<app-ui>
  <div class="tr-header">
    <p class="main">Authentification</p>
    <app-icon-close></app-icon-close>
    <app-icon-delete></app-icon-delete>
    <app-icon-nav></app-icon-nav>
    <app-icon-edit></app-icon-edit>
  </div>

  <app-icon-nav class="btn btn-primary tr-close"></app-icon-nav>
  <app-icon-close class="btn btn-danger tr-show"></app-icon-close>

  <div class="texte-special">
    Bienvenue, <span> merci de vous connecter </span> !
  </div>
  <form>
    Identifiant
    <input type="text">
    Mot de passe
    <input type="password">
  </form>
  <button class="btn btn-primary m-5">
    <span class="bi-stars"></span>
    Valider
  </button>

  <h1>Titre de niveau 1</h1>

  <h2>Titre de niveau 2</h2>

  <h3>Titre de niveau 3</h3>

  <ng-container class="tr-footer">
    <app-footer></app-footer>
  </ng-container>
</app-ui>





